package com.inkasso.factoring.financingmanagement.entity.vo;

import java.util.List;

/**
 * @Description : 收放款计划与放款记录关联关系表
 * @Author : L.Jia
 * @Date: 2024-04-09 14:33
 */
public class PaymentCollectionPlanFactoringLoadRecord {

    /**
     * 放款记录Id
     */
    private Long billingFactoringBusinessLoanRecordId;

    /**
     * 此应收账款对应的收放款计划
     */
    private List<PaymentCollectionPlanFactoring> planFactoringList;

    public Long getBillingFactoringBusinessLoanRecordId() {
        return billingFactoringBusinessLoanRecordId;
    }

    public void setBillingFactoringBusinessLoanRecordId(Long billingFactoringBusinessLoanRecordId) {
        this.billingFactoringBusinessLoanRecordId = billingFactoringBusinessLoanRecordId;
    }

    public List<PaymentCollectionPlanFactoring> getPlanFactoringList() {
        return planFactoringList;
    }

    public void setPlanFactoringList(List<PaymentCollectionPlanFactoring> planFactoringList) {
        this.planFactoringList = planFactoringList;
    }
}
